@charset "utf-8";

@font-face { font-family: 'KIAM'; src: url('KIA_motors_Light.eot') format('eot'); }
@font-face { font-family: 'KIAM'; font-weight: bold; src: url('KIA_motors_Bold.eot') format('eot'); }

@font-face{
	font-family:'NeoSansProBold';
	src:url('neosanspro-bold-webfont.eot');
	src:url('neosanspro-bold-webfont.eot?iefix') format('eot'), url('neosanspro-bold-webfont.woff') format('woff'),		url('neosanspro-bold-webfont.ttf') format('truetype'), url('neosanspro-bold-webfont.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face{
	font-family:'NeoSansProLight';
	src:url('neosanspro-light-webfont.eot');
	src:url('neosanspro-light-webfont.eot?iefix') format('eot'), url('neosanspro-light-webfont.woff') format('woff'), url('neosanspro-light-webfont.ttf') format('truetype'), url('neosanspro-light-webfont.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face{
	font-family:'NeoSansProMedium';src:url('neosanspro-medium-webfont.eot');
	src:url('neosanspro-medium-webfont.eot?iefix') format('eot'), url('neosanspro-medium-webfont.woff') format('woff'), url('neosanspro-medium-webfont.ttf') format('truetype'), url('neosanspro-medium-webfont.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face{
	font-family:'NeoSansProRegular';
	src:url('neosanspro-regular-webfont.eot');
	src:url('neosanspro-regular-webfont.eot?iefix') format('eot'), url('neosanspro-regular-webfont.woff') format('woff'), url('neosanspro-regular-webfont.ttf') format('truetype'), url('neosanspro-regular-webfont.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
    font-family: kiafont;
    src: url(KIA_Medium.ttf);
}

@font-face {
    font-family: kiafontlite;
    src: url(KIA_Light.ttf);
}

/* common */
html { overflow-x:hidden;}
body{font:12px/1.2 "Tahoma", Dotum, AppleGothic;color:#666;}
legend, #skip, caption, .hidden{display:none;}
input, label{vertical-align:middle;}
input[type="text"], input[type="password"]{height:18px;padding:0 5px;margin:0;border:1px solid #c0c0c0;font:12px/18px "Tahoma", Dotum;color:#666;}
input[type="checkbox"]{width:12px;height:12px;}
select{height:20px;vertical-align:middle;font:12px/18px "Tahoma"; line-height:20px;}
textarea{font:12px/18px "Tahoma"; border:1px solid #c0c0c0;}
a{color:#666;}
a:hover{color:#21409a;}
table{width:100%; table-layout:fixed; }

/* layout */
html{overflow-y:scroll;}
html, body, form{width:100%;height:100%;}
.Wrap {width:100%;height:100%;}
.Wrap640 {width:100%;height:100%;}
.Wrap320 {width:100%;height:100%;}


/*Head*/
.headerWrap {width:100%; background:url('../../Images/common/bg-header.png') repeat-x; height:82px; position:relative; z-index:100;}
.header {width:980px; position:relative; margin:0 auto;}
.Logo {position:absolute; left:39px; top:21px;}
.Util {position:absolute; right:0; top:5px;}
.Util li {float:left; margin-left:10px; padding-top:4px;  display:inline;}
.Util li a {display:inline-block; vertical-align:middle;}
.Util li input {display:inline-block; vertical-align:middle; border:0; background:url('../../Images/common/bg-search-bar.gif') no-repeat; width:169px; height:24px;}
.Util .search {padding:0; margin-left:12px;}
.Util .search320 {display:none;}
.Gnb {padding-top:45px; padding-left:190px;}
.Gnb:after {content:''; clear:both; display:block;}
.Gnb li {font-family: NeoSansProRegular, Tahoma, Dotum, AppleGothic !important; font-weight: bold; float:left; margin-right:45px; display:inline; text-align:center; /* width:74px; */ font-size: 13px;}
.Gnb .on a, .Gnb .current-menu-item a {height:28px; display:inline-block; background:url('../../Images/common/bg-Gnb-select.gif') no-repeat center bottom;  /* width:85px; */}
.Gnb .current-page-ancestor a {color: #000 !important;}
.Gnb li a  {height:28px; display:inline-block; /* width:85px; */}
.Gnb li .Gnb-2deps {position:absolute; left:0; top:76px; background:#fff; width:980px; z-index:150; border:2px solid #d9d9d9; border-top:0;}
.Gnb li .Gnb-2deps .Ab-Models {position:absolute; right:15px; top:95%;}
.Gnb li .Gnb-2deps a {width:auto; height:auto;}
.Gnb li .Gnb-2deps li {width:auto; height:auto; text-align:left;}
.Gnb li .Gnb-2deps .line-box {padding-left:18px; border-top:1px solid #d9d9d9; overflow:hidden; *zoom:1;}
.Gnb li .Gnb-2deps .line-box h3 {padding-top:44px; background:url('../../Images/common/bg-cars-line.gif') no-repeat 0px 28px; width:106px; float:left; text-align:left;}
.Gnb li .Gnb-2deps .line-box ul {float:right; padding-right:11px; width:845px; position:relative;}
.Gnb li .Gnb-2deps .line-box ul li {padding-right:0;}
.Gnb li .Gnb-2deps .line-box ul li img {position:relative; z-index:55;}
.Gnb li .Gnb-2deps .line-box ul .on {height:346px;}
.Gnb li .Gnb-2deps .line-box:after {content:''; clear:both; display:block;}
.Gnb li .Gnb-2deps .line-box .bg-box {width:375px; height:220px; background:url('../../Images/common/bg-gnb-detail.gif') no-repeat; position:absolute;  z-index:53; top:115px; left:0; padding:10px 445px 0 21px;}
.Gnb li .Gnb-2deps .line-box .bg-box p {font-size:11px; line-height:14px; color:#575757;  margin-top:22px;}
.Gnb li .Gnb-2deps .line-box .bg-box h4 {font-size:16px; line-height:18px;}
.Gnb li .Gnb-2deps .line-box .bg-box h4 strong {margin-left:20px;}
.Gnb li .Gnb-2deps .line-box .bg-box .btn-area {margin-top:20px;}
.Gnb li .Gnb-2deps .line-box .bg-box .btn-area div {margin-top:5px;}
.Gnb li .Gnb-2deps .line-box .bg-box .btn-area .img-box {position:absolute; top:10px; left:410px;}
.Gnb li .Gnb-2deps .line-box .bg-box .one-top {display:block; margin-bottom:5px;}
.Gnb li .Gnb-2deps .line-box .bg-box .btn-area a {background:none;}
.Gnb li .Gnb-2deps .line-box .bg-box .btn-area .ico-box {position:absolute; top:0px; right:0px; width:139px; padding:0;}
.Gnb li .Gnb-2deps .line-box .bg-box .btn-area .ico-box li {border-top:1px solid #c5c8ca; float:none; display:block;}
.Gnb li .Gnb-2deps .line-box .bg-box .btn-area .ico-box li:first-child {border-top:0;}
.Gnb li li {margin-right:0;}
.Btn-Menu {display:none;}
.Btn-Menu2 {display:none;}

/*Content*/
.contentWrap {width:100%; position:relative; z-index:99;  top:-6px;}
.main-visual {height:524px; position:relative; margin:0 auto;}/* width:980px;  */

.main-visual ul {z-index:15; position:relative; text-align:center;}
.main-visual ul li {display:inline; margin:0 2px; vertical-align:top;}
.main-visual ul li a {display:inline-block; padding-top:25px;}
.main-visual ul .on a {display:inline-block; padding-top:0px;}
.main-visual .Video {display:none;}
.page-areatop {position:absolute; bottom:1px; left:0; width:100%;}
#example {height:570px;}
#slides {width:1280px; position:absolute; height:570px; left:50%; top:0; margin-left:-640px;}
.pagination {z-index:15; position:relative; overflow:hidden; width:auto; text-align:center;}
.pagination li {display:inline; margin:0 2px; vertical-align:top;}
.pagination li a {display:inline-block; padding-top:0px; vertical-align::middle;  position:relative; width:93px; height:90px;}
.pagination li a span {position:absolute; top:25px; left:0;}
.pagination li a img {vertical-align:middle;display:inline-block;}
.pagination .current a {display:inline-block; padding-top:0px;}
.pagination .current a span {top:0; left:0;}
.pagination .current a img {margin-top:0; display:inline-block; }
.Example320 {display:none;}

/*Wrap640*/
.Wrap640 #example {height:367px;}
.Wrap640 #slides {width:640px; position:absolute; height:367px; left:50%; top:0; margin-left:-320px;}
.Wrap640 .slides_control {width:640px; position:absolute; height:570px; left:50%; top:0; margin-left:-320px;}
.Wrap640 .main-visual {height:320px; position:relative; margin:0 auto;}/* width:980px;  */

/**/
.Wrap320 .Example320 {display:block;}
.Wrap320 #example {height:192px;}
.Wrap320 #slides {width:320px; position:absolute; height:192px; left:50%; top:0; margin-left:-160px;}
.Wrap320 .slides_control {width:320px; position:absolute; height:192px; left:50%; top:0; margin-left:-160px;}
.Wrap320 .Example320 {height:192px; position:relative; margin:0 auto;}/* width:980px;  */
.Wrap320 .main-visual .Video {display:block;}
.Wrap320 .main-visual .flash_video {display:none;}


.main-banner {position:relative; text-align:center; width:980px; margin:0 auto 40px auto;}
.main-banner .banner-area {position:relative; width:100%;}
.main-banner .prev {position:absolute; left:0; top:50%; margin-top:-50px; z-index:10000;}
.main-banner .next {position:absolute; right:0; top:50%; margin-top:-50px; z-index:10000;}
.main-banner .banner-box {position:relative; overflow:hidden; height:140px; margin:0 20px;}
.main-banner .banner-Ul {position:absolute; text-align:center; overflow:hidden; width:10000px;  left:0; top:0;}
.main-banner .banner-Ul:after {content:''; clear:both; display:block;}
.main-banner .banner-Ul li {float:left; width:960px;}
.main-banner .banner-Ul li a {float:left; padding-bottom:4px; background:url('../../Images/main/bg-banner-bar.gif') no-repeat left bottom; width:240px; text-align:left;}
.main-banner .banner-Ul li div {float:left; padding-bottom:4px; background:url('../../Images/main/bg-banner-bar.gif') no-repeat left bottom; width:240px; text-align:left;}
.main-banner .page-area {position:relative;}
.main-banner .page-area ul {z-index:15; position:relative; text-align:center; margin-top:20px;}
.main-banner .page-area ul li {display:inline; margin:0 2px; vertical-align:top;}
.main-banner .page-area ul li a {display:inline-block;}

/*Wrap640*/
.Wrap640 .main-banner {width:640px;}
.Wrap640 .banner-box {margin:0 80px; height:310px;}
.Wrap640 .banner-box {margin:0 80px; height:310px;}
.Wrap640 .prev {display:none;}
.Wrap640 .next {display:none;}
.Wrap640 .banner-Ul {width:526px;}
.Wrap640 .banner-Ul li {width:526px;}
.Wrap640 .banner-Ul li a {width:258px; margin-bottom:20px;}
.Wrap640 .banner-Ul li .lcp_catlist a { margin-bottom:0px;}

/*Wrap320*/
.Wrap320 .main-banner {width:320px;}
.Wrap320 .main-banner .prev {display:none;}
.Wrap320 .main-banner .next {display:none;}
.Wrap320 .banner-box {margin:0 50px; height:604px;}
.Wrap320 .banner-Ul {width:220px; padding-top:20px;}
.Wrap320 .banner-Ul li {width:220px;}
.Wrap320 .banner-Ul li a {width:220px; margin-bottom:8px;}
.Wrap320 .banner-Ul li .lcp_catlist a { margin-bottom:0px;}


/*Lnb*/
.Lnb {float:left; width:170px;}
.Lnb h2 {height:34px; border-bottom:2px solid #676767;}
.Lnb .lnb-ul {padding-top:15px; padding-left:10px;}
.Lnb .lnb-ul li {margin-top:5px;}
.Lnb .lnb-ul li a {font:12px tahoma, AppleGothic; line-height:22px; color:#58595b; /* height:22px; */ padding-left:10px; display:block;}
.Lnb .lnb-ul .on a, .Lnb .lnb-ul .current-menu-item a {background:#bb162b; font-weight:bold; color:#fff;}
.Lnb .lnb-ul .on ul, .Lnb .lnb-ul .current-menu-item ul {display:block;}
.Lnb .lnb-ul .on li a, .Lnb .lnb-ul .current-menu-item li a  {font:11px tahoma, AppleGothic; background:url('../../Images/common/bg-lnb-off.gif') no-repeat 0px 9px; padding-left:10px; height:20px; line-height:20px;  color:#58595b;}
.Lnb .lnb-ul .on .on a, .Lnb .lnb-ul .current-menu-item .current-menu-item a {background:url('../../Images/common/bg-lnb-on.gif') no-repeat 0px 9px; font-weight:bold; color:#bb162b;}
.Lnb .lnb-ul li ul {padding-left:0; margin-top:10px; padding-bottom:10px; display:none;}
.Lnb .lnb-ul li ul li {padding-left:10px; margin-top:0;}
.Lnb .lnb-ul li ul li a {font:11px tahoma, AppleGothic; background:url('../../Images/common/bg-lnb-off.gif') no-repeat 0px 9px; padding-left:10px; height:20px; line-height:20px;  color:#58595b;}


/*Footer*/
.footerWrap {width:100%; background:#e4e5e6 url('../../Images/common/bg-footerWrap.gif') repeat-x; margin-bottom:30px; margin-top:50px; position:relative; z-index:9999;}
.footer {width:980px; margin:0 auto; position:relative; padding-bottom:20px;}
.ico-area {padding-top:13px; }
.ico-area:after {content:''; clear:both; display:block;}
.ico-area li {display:inline; margin:0 2px; vertical-align:middle; margin-right:10px;}
.ico-area li a {display:inline-block; margin-right:0px; vertical-align:middle;}
.ico-area li.first a {display:inline-block; margin-left:10px; vertical-align:middle;}
.ico-area li.first a.first {margin-left:0px; vertical-align:middle;}
.ico-area .mic {position:relative;}
.ico-area .mic .mic-select {position:absolute; left:0; top:-57px; width:124px; border:1px solid #c5c5c5; border-bottom:0; background:#f6f6f6; display:none;}
.ico-area .mic .mic-select li {height:14px; padding:2px 0; display:block;}
.ico-area .mic .mic-select a {font-size:11px; line-height:14px; margin-left:5px; display:inline-block; vertical-align:middle; height:14px;}
.footer .logo {position:absolute; right:0px; bottom:-34px;}
.footer p {margin-top:8px;}
.footer-sitemap {margin-top:30px; overflow:hidden; padding-bottom:25px;}
.footer-sitemap:after {content:''; clear:both; display:block;}
.footer-sitemap ul {float:left; margin-right:145px;}
.footer-sitemap .last {float:left; margin-right:0px;}
.footer-sitemap li {font-size:12px; line-height:14px;}
.footer-sitemap li ul {padding-top:10px; float:none; margin-right:0;}
.footer-sitemap li ul li {font-size:12px; line-height:14px; margin-top:4px;}

.inner-sitemap {margin-top:30px; overflow:hidden; padding-bottom:25px;}
.inner-sitemap:after {content:''; clear:both; display:block;}
.inner-sitemap ul {float:left; margin-right:145px;}
.inner-sitemap .last {float:left; margin-right:0px;}
.inner-sitemap li {font-size:12px; line-height:14px;}
.inner-sitemap li ul {padding-top:10px; float:none; margin-right:0;}
.inner-sitemap li ul li {font-size:12px; line-height:14px; margin-top:4px;}


/*margin*/
.mat20 {margin-top:20px;}
.mat10 {margin-top:10px;}
.mat15 {margin-top:15px;}
.mat25 {margin-top:25px;}
.mat30 {margin-top:30px;}
.mat35 {margin-top:35px;}
.mat50 {margin-top:50px;}
.mat250 {margin-top:250px;}

.mal5 {margin-left:5px;}


/*layout*/
.txt-c {text-align:center;}
.txt-l {text-align:left;}
.txt-r {text-align:right;}

/*Wrap640 */
.Wrap640 {border-top:1px solid #d5d8dc;}
.Wrap640 .headerWrap{background:url('../../Images/common/bg-header640.png') repeat-x; height:74px;}
.Wrap640 .Logo {top:2px; left:25px;}
.Wrap640 .Logo img {width:55px; height:30px;}
.Wrap640 .Gnb {padding-top:41px; padding-left:20px;}
.Wrap640 .Gnb li {margin-right:0px; padding-right:20px; _padding-right:10px;}
.Wrap640 .Gnb .on a {height:25px}
.Wrap640 .Gnb li a  {height:28px; display:inline-block; /* width:85px; */ }
.Wrap640 .Gnb li .Gnb-2deps {position:absolute; left:0; top:69px; background:#fff; width:640px; z-index:150;}
.Wrap640 .Gnb li .Gnb-2deps .Ab-Models {position:absolute; right:15px; bottom:15px;}
.Wrap640 .Gnb li .Gnb-2deps a {width:auto; height:auto;}
.Wrap640 .Gnb li .Gnb-2deps li {width:auto; height:auto; text-align:left; margin-right:0;}
.Wrap640 .Gnb li .Gnb-2deps .line-box {padding-left:10px; border-bottom:1px solid #d9d9d9; padding-right:10px;}
.Wrap640 .Gnb li .Gnb-2deps .line-box h3 {padding-top:44px; background:url('../../Images/common/bg-cars-line.gif') no-repeat 0px 28px; width:60px; float:left;}
.Wrap640 .Gnb li .Gnb-2deps .line-box ul {float:right; padding-right:0px; width:560px;}
.Wrap640 .Gnb li .Gnb-2deps .line-box ul li img {position:relative; z-index:55;}
.Wrap640 .Gnb li .Gnb-2deps .line-box ul .on {height:346px;}
.Wrap640 .Gnb li .Gnb-2deps .line-box:after {content:''; clear:both; display:block;}
.Wrap640 .Gnb li .Gnb-2deps .line-box .bg-box {width:272px; height:221px; background:url('../../Images/common/bg-gnb-detail640.gif') no-repeat; position:absolute;  z-index:53; top:115px; left:0; padding:10px 268px 0 20px; }
.Wrap640 .Gnb li .Gnb-2deps .line-box .bg-box .ico-box {display:none;}
.Wrap640 .Gnb li .Gnb-2deps .line-box .bg-box p {font-size:11px; line-height:14px; color:#575757;  margin-top:22px;}
.Wrap640 .Gnb li .Gnb-2deps .line-box .bg-box h4 {font-size:16px; line-height:18px;}
.Wrap640 .Gnb li .Gnb-2deps .line-box .bg-box h4 strong {margin-left:20px;}
.Wrap640 .Gnb li .Gnb-2deps .line-box .bg-box .btn-area {margin-top:20px;}
.Wrap640 .Gnb li .Gnb-2deps .line-box .bg-box .btn-area div {margin-top:5px;}
.Wrap640 .Gnb li .Gnb-2deps .line-box .bg-box .one-top {display:inline;}
.Wrap640 .Gnb li .Gnb-2deps .line-box .bg-box .btn-area .img-box {position:absolute; top:10px; left:265px;}
.Wrap640 .Gnb li .Gnb-2deps .line-box .bg-box .btn-area .ico-box {position:absolute; top:18px; right:0px; width:117px; padding:0;}
.Wrap640 .Gnb li .Gnb-2deps .line-box .bg-box .btn-area .ico-box li {border-top:1px solid #c5c8ca; float:none; display:block;}
.Wrap640 .Gnb li .Gnb-2deps .line-box .bg-box .btn-area .ico-box li:first-child {border-top:0;}


.Wrap640 .CorporateWrap {padding-top:0; width:640px; margin:0 auto;}
.Wrap640 .Lnb {float:none; width:100%; clear:both;}
.Wrap640 .Lnb:after {content:''; display:block; clear:both;}
.Wrap640 .Lnb h2 {display:none;}
.Wrap640 .Lnb .lnb-ul {padding-top:0px; padding-left:0px;}
.Wrap640 .Lnb .lnb-ul li {margin:0px; padding-left:20px; border-bottom:1px solid #e0e1e2;}
.Wrap640 .Lnb .lnb-ul li:after {content:''; display:block; clear:both;}
.Wrap640 .Lnb .lnb-ul li a {font:12px tahoma, AppleGothic; line-height:30px; color:#58595b; height:30px; padding-left:0px; display:inline-block; float:left; width:auto;}
.Wrap640 .Lnb .lnb-ul .on {background:#333333; border-bottom:0px;}
.Wrap640 .Lnb .lnb-ul .on a {background:none; font-weight:bold; color:#fff;}
.Wrap640 .Lnb .lnb-ul .on li a {font:11px tahoma, AppleGothic; background:url('../../Images/common/bg-lnb640-off.gif') no-repeat 0px 12px; padding-left:10px;  color:#88898b;}
.Wrap640 .Lnb .lnb-ul .on .on a {background:url('../../Images/common/bg-lnb640-on.gif') no-repeat 0px 12px; font-weight:bold; color:#d10b24;}
.Wrap640 .Lnb .lnb-ul li ul {float:left; margin:0; padding-bottom:0; width:525px;}
.Wrap640 .Lnb .lnb-ul li ul li {padding-left:0px; margin-top:0; float:left;  border-bottom:0px; margin-right:30px; display:inline;}
.Wrap640 .Lnb .lnb-ul li ul li a {font:11px tahoma, AppleGothic; background:url('../../Images/common/bg-lnb640-off.gif') no-repeat 0px 12px; padding-left:10px;  color:#58595b; line-height:16px; vertical-align:middle; padding:7px 0; height:16px; width:auto;}
.Wrap640 .ProductWrap {width:640px; position:relative; margin:0 auto;}
.Wrap640 .footer .logo {position:absolute; right:30px; bottom:-21px;}
.Wrap320 #example {display:none;}
.Wrap320 .Gnb {padding-left:0; padding-top:0px; border:1px solid #ddd; border-right:0; padding-left:1px; border-bottom:0; margin-bottom:6px; margin-top:3px; display:none;}
.Wrap320 .Gnb li {float:left; margin-right:0px; display:inline; text-align:center; width:158px; height:20px; padding-top:10px; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.Wrap320 .Gnb li .Gnb-2deps {visibility:hidden;}

.Wrap640 .header {width:640px; position:relative; margin:0 auto;}
.Wrap640 .footer {width:640px; margin:0 auto; position:relative; padding-bottom:20px;}
.Wrap640 .footer-sitemap ul {float:left; margin-right:61px;}
.Wrap640 .footer-sitemap .last {float:left; margin-right:0px;}
.Wrap640 .footer-sitemap li ul {padding-top:10px; float:none; margin-right:0;}

/*Wrap320*/

.Wrap320 {border-top:1px solid #d5d8dc; margin:0 auto;}
.Wrap320 .headerWrap{background:url('../../Images/common/bg-header320.gif') repeat-x; height:auto;}
.Wrap320 .header {width:320px; margin:0 auto;}
.Wrap320 .contentWrap {width:320px; margin:0 auto;}
.Wrap320 .Logo {top:30px; left:10px;}
.Wrap320 .Logo img {width:55px; height:30px;}
.Wrap320 .footerWrap {margin-bottom:0;}
.Wrap320 .footerWrap .logo {display:none;}
.Wrap320 .ico-area li {display:none;}
.Wrap320 .ico-area #ico-area-mobile { display:block; }
.Wrap320 .ico-area .mic-select li {display:block;}
.Wrap320 .ico-area:after {display:block; content:''; clear:both;}
.Wrap320 .ico-area .mic {display:block; float:left; margin-left:10px;}
.Wrap320 .ico-area .sns-ico {display:block; float:right;}
.Wrap320 .footer p {text-align:center;}
.Wrap320 .header {width:320px; position:relative; margin:0 auto;}
.Wrap320 .footer {width:320px; margin:0 auto; position:relative; padding-bottom:20px;}

.Wrap320 .Gnb {padding-left:0; padding-top:0px; border:1px solid #ddd; border-right:0; padding-left:1px; border-bottom:0; margin-bottom:6px; margin-top:0px; display:none;}
.Wrap320 .Util {padding-top:2px; right:5px;}
.Wrap320 .Util .search {display:none;}
.Wrap320 .Util .search input {width:99px;}
.Wrap320 .Util .search320 {display:block; margin-top:-4px;}
.Wrap320 .Gnb-2deps {display:none;}
.Wrap320 .Gnb li {float:left; margin-right:0px; display:inline; text-align:center; width:158px; height:35px; padding-top:5px; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.Wrap320 .Gnb li .Gnb-2deps {visibility:hidden;}
.Wrap320 .Gnb li a  {height:auto; display:inline-block; width:85px;}
.Wrap320 .Gnb li.on a {background:none;}
.Wrap320 .Btn-Menu {display:block; text-align:right; padding:34px 5px 3px 0;}
.Wrap320 .Btn-Menu2 {display:block; text-align:right; padding:34px 5px 3px 0;}

.Wrap320 .CorporateWrap {padding-top:0; width:320px; margin:0 auto;}
.Wrap320 .Lnb {float:none; width:100%; clear:both;}
.Wrap320 .Lnb:after {content:''; display:block; clear:both;}
.Wrap320 .Lnb h2 {display:none;}
.Wrap320 .Lnb {padding-bottom:5px; background:url('../../Images/common/bg-320lnb.gif') repeat-x left bottom;}
.Wrap320 .Lnb .lnb-ul {padding-top:0px; padding-left:0px;}
.Wrap320 .Lnb .lnb-ul li {margin:0px; padding-left:0px; border-bottom:1px solid #e0e1e2;}
.Wrap320 .Lnb .lnb-ul li:after {content:''; display:block; clear:both;}
.Wrap320 .Lnb .lnb-ul li a {font:12px tahoma, AppleGothic; line-height:30px; color:#58595b; height:30px; padding-left:10px; display:block; float:none; width:auto;}
.Wrap320 .Lnb .lnb-ul .on {border-bottom:1px solid #e0e1e2;}
.Wrap320 .Lnb .lnb-ul .on a {background:none; font-weight:bold; color:#fff; background:#333333;}
.Wrap320 .Lnb .lnb-ul .on li a {font:11px tahoma, AppleGothic; background:url('../../Images/common/bg-lnb-off.gif') no-repeat 0px 9px; padding-left:10px;  color:#58595b;}
.Wrap320 .Lnb .lnb-ul .on .on a {background:url('../../Images/common/bg-lnb-on.gif') no-repeat 0px 9px; font-weight:bold; color:#d10b24;}
.Wrap320 .Lnb .lnb-ul .on .on {border:none;}
.Wrap320 .Lnb .lnb-ul li ul {float:none; margin-top:6px; padding-bottom:0; padding-left:10px;}
.Wrap320 .Lnb .lnb-ul li ul li {padding-left:0px; margin-top:0; float:none;  border-bottom:0px; margin-right:0px;}
.Wrap320 .Lnb .lnb-ul li ul li a {font:11px tahoma, AppleGothic; background:url('../../Images/common/bg-lnb-off.gif') no-repeat 0px 9px; padding-left:10px;  color:#58595b; line-height:16px; vertical-align:middle; padding:4px 0; height:16px; width:auto;}
.Wrap320 .footer-sitemap {display:none;}

.Find-more {position:relative;}
.Find-more a {position:absolute; right:16px; top:14px;}
.IWrap320 .Find-more {position:relative;}
.IWrap320 .Find-more a {position:absolute; right:182px; top:59px;}

.png24 {tmp:expression(setPng24(this));}



/* added by faizshukri */

.ico-area #ico-area-mobile {display:none;}

@media screen and (min-width: 980px){ /* desktop */
	.listSales {
		padding-left: 20px; 
		width: 35%; 
		float: left; 
		height: 400px;
		overflow-y: auto;
	}
	
	#sales, #services {
		height: 450px !important;
	}
	
	.resultMap iframe {
		width: 450px;
	}
	.btn_prev{
		position: absolute;
		left: 10px;
		top: 50%;
		z-index:999;
		display: block;
		width: 31px;
		height: 35px;
		padding-top:10px;
		margin-top:-22px;
		cursor:pointer;
	}
	.btn_next{
		position: absolute;
		right: 10px;
		top: 50%;
		z-index:999;
		display: block;
		width: 31px;
		height: 35px;
		padding-top:10px;
		cursor:pointer;
		margin-top:-22px;
		text-align:right;
	}
}

@media screen and (max-width: 979px){ /* tablet */
	.listSales {
		padding-left: 20px;
		display: block;
		float: none;
		width: 90%;
		overflow-y: auto;
		height: 300px;
	}
	
	.resultMap_parent{
		height: 400px;
	}
	
	#sales, #services {
		height: 760px !important;
	}
	
	.resultMap iframe {
		width: 610px;
	}
	
	.img-box{
		left: 230px !important;
		top: 50px !important;
	}
	
	.img-box .png24{
		width: 350px !important;
	}
	
	.btn-area .find_dealer, .btn-area .request_drive{
		display: none !important;
	}
	
	.webcallback.menu-item,
	.webchat.menu-item{
		display: none !important;
	}
	.btn_prev{
		position: absolute;
		left: 10px;
		top: 50%;
		z-index:999;
		display: block;
		width: 31px;
		height: 35px;
		padding-top:10px;
		margin-top:-22px;
		cursor:pointer;
	}
	.btn_next{
		position: absolute;
		right: 10px;
		top: 50%;
		z-index:999;
		display: block;
		width: 31px;
		height: 35px;
		padding-top:10px;
		cursor:pointer;
		margin-top:-22px;
		text-align:right;
	}
}

@media screen and (max-width: 639px){ /* phone */
	.listSales {
		padding-left: 20px;
		display: block;
		float: none;
		width: 90%;
		overflow-y: auto;
		height: 300px;
	}
	
	.resultMap_parent{
		height: 400px;
	}
	
	#sales, #services {
		height: 760px !important;
	}
	
	.resultMap iframe {
		width: 270px;
	}
	
	/* service booking */
	.no1 .text-st.point {
		height: 22px !important;
	}
	
	.img-box{
		left: initial !important;
		top: 10px !important;
	}
	
	body {
		-webkit-text-size-adjust: none !important;
	}
	
	
	/* slider start */
	.stage_container .stage .stage_ul li a {display:block;}
	.stage_container .rioChrt1{width:13%;position:absolute;right:5%;bottom:6%;z-index:99;}
	.stage_container .rioChrt1 img{width:100%;}
	.stage_container .rioChrt2{width:11.8%;position:absolute;left:5%;bottom:5%;z-index:99;}
	.stage_container .rioChrt2 img{width:100%;}
	
	.nav_landscape, .nav_portrait {
		display: inline-block;
		position: absolute;
	}
	.btn_prev{
		position: absolute;
		left: 10px;
		top: 50%;
		z-index:999;
		display: block;
		width: 31px;
		height: 35px;
		padding-top:10px;
		margin-top:-22px;
		cursor:pointer;
	}
	.btn_next{
		position: absolute;
		right: 10px;
		top: 50%;
		z-index:999;
		display: block;
		width: 31px;
		height: 35px;
		padding-top:10px;
		cursor:pointer;
		margin-top:-22px;
		text-align:right;
	}

	.nav_portrait {
		z-index:999;
	}
	img.zeroborder {
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		border: 0;
		vertical-align: bottom;
	}
	.scale {
		width: 100%;
		height: auto;
	}
	
	.stage_ul, .contentgallery_ul {
		position: relative;
		list-style-type: none;
		margin: 0px;
		padding: 0px;
		width:999999px;
	}
	
	.stage_ul li, .contentgallery_li {
		float: left;
		padding: 0px;
	}
	.stage_ul li img, .contentgallery_ul li img {
		border: 0px;
	}
	
	.stage, .contentgallery{
		overflow: hidden;
	}
	/* slider end */
	
	.Wrap320 .contentWrap {
		width: initial !important;
		position: initial !important;
		top: 0px;
	}
}